
# Interface: IImagesSlider

## Hierarchy

* [IImage](iimage.md)

  ↳ **IImagesSlider**

## Index

### Properties

* [class](iimagesslider.md#class)
* [height](iimagesslider.md#optional-height)
* [id](iimagesslider.md#id)
* [title](iimagesslider.md#title)
* [url](iimagesslider.md#url)
* [urlHD](iimagesslider.md#urlhd)
* [width](iimagesslider.md#optional-width)

## Properties

###  class

• **class**: *string*

___

### `Optional` height

• **height**? : *number*

*Inherited from [IImage](iimage.md).[height](iimage.md#optional-height)*

The max image height.

___

###  id

• **id**: *number*

___

###  title

• **title**: *string*

*Inherited from [IImage](iimage.md).[title](iimage.md#title)*

The image title.

___

###  url

• **url**: *string*

*Inherited from [IImage](iimage.md).[url](iimage.md#url)*

A URL that links to the low-resolution thumbnail.

___

###  urlHD

• **urlHD**: *string*

*Inherited from [IImage](iimage.md).[urlHD](iimage.md#urlhd)*

A URL that links to the hi-resolution image.

___

### `Optional` width

• **width**? : *number*

*Inherited from [IImage](iimage.md).[width](iimage.md#optional-width)*

The max image width.
